@import "theme_colors.css";
@import "theme_header_footer.css";



/* =content structure*/

#orion_header_foot {
	background: #fff url(img/orion_header_foot_bg.png) no-repeat top right;
	height:1px;
	*font-size: 0px; /*ie6 fix*/
}


div#orion_content_body {
	background-image: none;
	height:1px;
}

div#orion_content_wrapper.left_hand_nav{
	margin-top:0px;
	padding-top:0px;
	background: transparent;
}
div#orion_content_holder.left_hand_nav_popup{
	background: transparent url(img/orion_content_wrapper_lhn_popup_bg.png) repeat-y 0 0 ;
}

div#orion_content_body .search_word {
	color: #0066b6;
	}
	
form#paginate table tr {
	background: transparent;
}	

form#paginate a span.search_prev {
    background: url("img/orion_sprites.png") no-repeat 0px -198px;
    width: 15px;	
}

form#paginate a span.search_next {
    background: url("img/orion_sprites.png") no-repeat 0px -298px;
    width: 15px;
}

form#paginate span.search_prev {    background: url("img/orion_sprites.png") no-repeat -50px -198px;}
form#paginate span.search_next {    background: url("img/orion_sprites.png") no-repeat -50px -298px;	}

form#paginate a span:hover.search_prev {    background: url("img/orion_sprites.png") no-repeat -100px -198px;}
form#paginate a span:hover.search_next {    background: url("img/orion_sprites.png") no-repeat -100px -298px;}

div#orion_content_body ul {margin-top:0px;}

div#orion_content_body ul li { list-style:disc; padding:0px; margin:0px;}
div#orion_content_body ul ul li {	 list-style:disc; padding:0px; margin:0px;}
div#orion_content_body ul ul ul li {  list-style:disc; padding:0px; margin:0px;}

#popup_page ul li { list-style:disc;}
#popup_page ul ul li {list-style:disc;}
#popup_page ul ul ul li {list-style:disc;}


.icon_bullet_1{background: transparent url(img/orion_bullet_1.gif) 0 0 no-repeat; background-position:  0px 0; width:8px; height:15px;text-align: center;}
.icon_bullet_2{background: transparent url(img/orion_bullet_2.gif) 0 0 no-repeat; background-position:  0px 0; width:8px; height:15px;text-align: center;}	
	
/*.course{background:transparent url(img/header/bag_32.png) 0px 0px no-repeat;}
.course_48{	background:transparent url(img/header/bag_48.png)  100% 0px no-repeat;}*/